\name{mapping50khind240hsentrezgORGANISM}
\alias{mapping50khind240hsentrezgORGANISM}
\alias{mapping50khind240hsentrezgORGPKG}

\title{The Organism information for mapping50khind240hsentrezg}
\description{
  mapping50khind240hsentrezgORGANISM is an R object that contains a single item: a
  character string that names the organism for which mapping50khind240hsentrezg was
  built.
  mapping50khind240hsentrezgORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, mapping50khind240hsentrezgORGANISM provides a simple way to programmatically
  extract the organism name.
  mapping50khind240hsentrezgORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}

\seealso{
  \itemize{
    \item \code{\link[AnnotationDbi]{AnnotationDb-class}} for use of
          the \code{select()} interface.
  }
}

\examples{
## select() interface:
## Objects in this package can be accessed using the select() interface
## from the AnnotationDbi package. See ?select for details.

## Bimap interface:
mapping50khind240hsentrezgORGANISM
mapping50khind240hsentrezgORGPKG
}

\keyword{datasets}

